## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XercesDocumentBridge.hpp File Reference

Include dependency graph for XercesDocumentBridge.hpp:

Go to the source code of this file.

## Compounds

- class XercesDocumentBridge::BuildBridgeTreeWalker
- struct XercesDocumentBridge::BuildBridgeTreeWalker::NavigatorStackEntryType
- class XercesDocumentBridge
    This class is deprecated. More...

## Defines

- #define XERCESDOCUMENTBRIDGE_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanDOMStringPool

## Define Documentation

#define XERCESDOCUMENTBRIDGE_HEADER_GUARD_1357924680

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanDOMStringPool

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.